mixin form(data)
  form.form.needs-validation(action="#" method="post" novalidate)&attributes(attributes)
    h2.text-center.text-black.mb-30.mb-xl-50= data.title
    .row
      .col-md-8
        .form__item
          p.sm.text-gray.mb-10 Ваше имя*
          input.input.form-control(type="text", placeholder="Иван", required)
          .invalid-feedback Введите имя
        .form__item
          p.sm.text-gray.mb-10 Ваш телефон*
          input.input.form-control(type="tel", placeholder="+7 (___) ___-__-__", required)
          .invalid-feedback Неккоректно введён номер
        .form__item
          p.sm.text-gray.mb-10 Ваша почта
          input.input.form-control(type="email", placeholder="example@mail.ru", required)
          .invalid-feedback Неккоректно введён адрес почты
      .col-md-8.d-flex
        .form__item
          p.sm.text-gray.mb-10 Введите сообщение
          textarea.input.input--textarea.form-control.form__item-textarea(placeholder="Начните печатать...")
    .form__footer
      .form-check.form__checkbox
        input#check1.form-check-input(type='checkbox' value='' required)
        label.form-check-label(for='check1') Согласие на обработку персональных данных в соответствии с 
          a(href="#") политикой конфиденциальности
      button.btn.btn-dark.form__btn(type="submit") Отправить
